using System.Runtime.InteropServices;

namespace Decal.Interop.Filters;

[ComImport]
[Guid("7B7FEF07-DAE2-46F3-AC71-7E47F8EF3A44")]
[CoClass(typeof(EchoFilterClass))]
public interface EchoFilter : IEcho, IEchoSink_Event
{
}
